123456789101112131415161718192021222324 |
- #!@BUILD_SHEBANG@
- set -e
- if [ "x$EUID" = "x" ] ; then
- EUID=`id -u`
- fi
- if [ "$EUID" != 0 ] ; then
- exit 77
- fi
- if ! which mkfs.hfs >/dev/null 2>&1; then
- echo "mkfs.hfs not installed; cannot test HFS."
- exit 77
- fi
- if ! modprobe mac-roman; then
- echo "no mac-roman support; cannot test HFS."
- exit 77
- fi
- "@builddir@/grub-fs-tester" hfs
|